// @flow
import { getPaletteColor } from '../../../mixins/branding';

import type { PatchworkTheme } from '../../../themes';

export const getFontColor = (theme: PatchworkTheme) =>
  getPaletteColor('white')({ theme });

export const getFillColor = (theme: PatchworkTheme) =>
  getPaletteColor('error-fg')({ theme });
